@font-face {
    font-family: 'TT Commons';
    src: url('TTCommons-Bold.woff2') format('woff2'),
        url('TTCommons-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TT Norms';
    src: url('TTNorms-Bold.woff2') format('woff2'),
        url('TTNorms-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TT Norms';
    src: url('TTNorms-Regular.woff2') format('woff2'),
        url('TTNorms-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

